//
//  TunesChooser.h
//  iTunesInfo
//
//  Created by Dave Jewell on 12/05/2008.
//  Copyright 2008 Dave Jewell. All rights reserved.
//

#import <Cocoa/Cocoa.h>
#import "ILiTunesMediaManager.h"
#import "ILMediaObject.h"

@interface TunesChooser : NSWindow 
{
	IBOutlet NSTableView * playlists;
	IBOutlet NSTableView * songs;
	IBOutlet NSImageView * iTunesPic;
	IBOutlet NSTextField * playInfo;
	ILiTunesMediaManager * tunesManager;
	ILMediaGroup * selectedGroup;
}

- (IBAction) trackClicked: (id) sender; 
- (IBAction) playListClicked: (id) sender; 

@end
